require 'percy/capybara'

Percy.config.access_token = '92bb52e51d067436230aef7ed54a8669a8e96be077f6d91cfe729c17d8171e60'

if Percy::Capybara.initialize_build
  # rubocop:disable Style/GlobalVars
  $percy = true
end

at_exit do
  Percy::Capybara.finalize_build
end

ENV['PERCY_PARALLEL_TOTAL'] = ENV['PARALLEL_TEST_GROUPS']
ENV['PERCY_PARALLEL_NONCE'] = ENV['BUILD_TAG']
